<!DOCTYPE html>
<html>
    <head>
        <title>TRANG QUẢN TRỊ</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap-theme.css">
        <link rel="stylesheet" type="text/css" href="/bootstrap/css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="/css/management.css"> 
        <link rel="stylesheet" type="text/css" href="/sweetalert/sweetalert2.min.css"> 
        <script type="text/javascript" src="/js/jquery.min.js"></script>
        <script type="text/javascript" src="/bootstrap/js/bootstrap.js"></script>
        <script type="text/javascript" src="/js/axios.min.js"></script>
        <script type="text/javascript" src="/sweetalert/sweetalert2.min.js"></script>
        <script type="text/javascript" src="/js/DataAPI/allData.js"></script>
    </head>
    <body style="background-color: #F9F9F9">
        <div class="container" style="background-color: white">
            <%- include('includes/nav-admin') %>
            <h1>Mã đơn: <span style="font-size: 27px;"><%= Data.MaDon%></span></h1>
            <span><b>Ngày khởi hành:</b> <span><%= Data.NgayKH%></span></span>
            <button class="btn btn-danger" id="btnXoaHoaDon" onclick="handleXoaHoaDon('<%=Data.MaDon%>');" style="float: right;">XÓA HÓA ĐƠN</button>
            <div id="tourDuLich" style="margin-top: 20px;">
                <div class="row">
                    <div class="col-md-5">
                        <div class="row wrap-image-chi-tiet-dat-tour">
                            <img src="<%= localhost %>/upload/tours/<%= Data.AnhTour %>"/>
                        </div>
                        <div style="margin-top: 20px;" class="row">
                            <div class="col-md-4 wrap-thong-tin-tour">
                                <span style="font-weight: bold">Mã Tour: <span style="color: #00C1DE"><%= Data.MaTour %></span></span>
                            </div>
                            <div class="col-md-8 wrap-thong-tin-tour">
                                <span style="font-weight: bold"><span style="color: #003C71"><%= Data.TenTour %></span></span>
                            </div>
                        </div>
                        <div class="wrap-thong-tin-tour">
                            <span style="font-weight: bold">SLTV: <span style="font-size: 20px; color: red"><%= Data.SLKhach %></span></span>
                        </div>
                        <div class="wrap-thong-tin-tour">
                            <span style="font-weight: bold">Tổng tiền: <span style="font-size: 20px; color: #FFAC23"><%= Data.TongTien %></span>VND</span>
                        </div>
                        <div class="wrap-thong-tin-tour">
                            <span style="font-weight: bold">Hình thức thanh toán: <span style="font-size: 18px;"><%= Data.HinhThucThanhToan %></span></span>
                        </div>
                    </div>
                    <div class="col-md-7">
                        <div class="row" style="margin-left: 20px;">
                            <span style="font-size: 17px; margin-right: 10px; font-weight: bold;">Tên khách hàng: </span><span style="font-size: 27px; font-weight: bold"><i><%= Data.TenKH %></i></span>
                        </div>
                        <div class="row" style="margin-left: 20px;">
                            <span style="font-size: 17px; margin-right: 90px; font-weight: bold;">Email: </span><span style="font-size: 27px; font-weight: bold"><i><%= Data.EmailKH %></i></span>
                        </div>
                        <div class="row" style="margin-left: 20px;">
                            <span style="font-size: 17px; margin-right: 100px; font-weight: bold;">SDT: </span><span style="font-size: 27px; font-weight: bold"><i><%= Data.SDTKH %></i></span>
                        </div>
                        <div class="row" style="margin-left: 20px;">
                            <span style="font-size: 17px; margin-right: 20px; font-weight: bold;">Yêu cầu khác: </span><br />
                            <textarea style="width:90%; height: 170px;" disabled><%= Data.YeuCauKhac%></textarea>
                        </div>
                        <div class="row" style="margin-left: 20px;">
                            <div class="checkbox">
                                <label><input type="checkbox" id="xacNhanDatTour" value="<%= Data.Checked %>">Xác nhận đặt tour thành công!</label>
                                <span id="errMess" style="display:none; color: red">Bạn chưa xác nhận</span>
                            </div>
                        </div>
                        <div class="row" style="margin-left: 20px;">
                            <button class="btn btn-default" onclick="handleXacNhanTour('<%= Data.MaDon%>')" id="btnXacNhanDatTour">Xác nhận</button>                   
                        </div>  
                    </div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="/js/DataAPI/dataChiTietToursDangCho.js"></script>
    </body>
</html>